<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>categoryHobi</name>
   <tag></tag>
   <elementGuidId>e5012b82-e50d-4c02-a288-73eb7d81be16</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[2]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[2]</value>
      <webElementGuid>563fb42c-d9fc-45c6-853f-505ff3625b8c</webElementGuid>
   </webElementProperties>
</WebElementEntity>
